html{color:#000;background:#FFF;font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #7c7c7c;}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
li{margin:0 0 0 15px;padding:0;}
ul,ol{margin:0 0 3px 15px;padding:0;}
th{color:#000;text-align:left;}
h2{color: #212121;padding-bottom:2px;}
h3{color: #212121;padding-bottom:2px;}
h4{color: #212121;padding-bottom:2px; font-size: 11px;}
p{margin: 0px 0px 15px;}
img{border: 0px;}
.nomargin{ margin: 0px;padding:0px;}

.nl {clear:both;height: 10px;}
.thumbcontainer {width: 300px; height: 75px; margin-bottom:5px;}
.thumbcontainer2 {width: 300px; height: 25px; margin-bottom:5px;}
.thumbcontainer3 {width: 665px; height: 190px; margin-bottom:5px;}
.commoncontent {clear:both;margin-bottom: 15px;}
.thumboverlay {background: url('images/img_filethumb.png') no-repeat 0% 0%;width: 300px; height: 75px;}
.thumboverlay2 {background: url('images/img_filethumb2.png') no-repeat 0% 0%;width: 300px; height: 25px;}
.thumboverlay3 {background: url('images/img_filethumb3.png') no-repeat 0% 0%;width: 665px; height: 190px;}
.thumbwarning {background: url('images/icon_warning.png') no-repeat 100% 3px;width: 295px; height: 75px;}
.thumb_floatleft{width: 300px;float: left;padding: 10px 30px 15px 0;}
.thumb_floatright{float: right;margin:3px;padding: 5px; background-color: #fff;
    border-color: #e6e6e6 #d4d4d4 #acacac;
    border-radius: 0px 5px 0px 5px;
    border-style: solid;
    border-width: 1px;
}
.tinyfont {font-size: 10px; letter-spacing:0px;}

.thumboverlay_1star {width: 100%;height: 100%;background: url('images/1star.gif') no-repeat 100% 50%;}
.thumboverlay_2star {width: 100%;height: 100%;background: url('images/2star.gif') no-repeat 100% 50%;}
.thumboverlay_3star {width: 100%;height: 100%;background: url('images/3star.gif') no-repeat 100% 50%;}
.thumboverlay_4star {width: 100%;height: 100%;background: url('images/4star.gif') no-repeat 100% 50%;}
.thumboverlay_5star {width: 100%;height: 100%;background: url('images/5star.gif') no-repeat 100% 50%;}

.newsheading {
    /*background: -moz-linear-gradient(#ededed, #e6e6e6 50%, #dcdcdc) repeat scroll 0 0 transparent;*/
    /*background: -moz-linear-gradient(#fbfbfb, #f1f1f1 50%, #e6e6e6) repeat scroll 0 0 transparent;*/
    background: -moz-linear-gradient(#fdfdfd, #fbfbfb 50%, #f1f1f1) repeat scroll 0 0 transparent;
    border-color: #d4d4d4 #acacac #858585;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #212121;
    float: left;
    font-size: 14px;
    text-shadow: 1px 1px 0 #e6e6e6;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 3px;
	padding-bottom: 4px;
	-moz-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}

.newsheading_skinrelated {
    /*background: -moz-linear-gradient(#ededed, #e6e6e6 50%, #dcdcdc) repeat scroll 0 0 transparent;*/
    /*background: -moz-linear-gradient(#fbfbfb, #f1f1f1 50%, #e6e6e6) repeat scroll 0 0 transparent;*/
	background: url('images/news_skinrelated.png') 100% 50% no-repeat;
    background: url('images/news_skinrelated.png') 100% 50% no-repeat, -moz-linear-gradient(#fdfdfd, #fbfbfb 50%, #f1f1f1) repeat scroll 0 0 transparent;
    border-color: #e6e6e6 #d4d4d4 #acacac;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #212121;
    float: left;
    font-size: 14px;
    text-shadow: 1px 1px 0 #e6e6e6;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 3px;
	padding-bottom: 4px;
	-moz-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}

.notice_alert {
	background: red;
	border-radius: 3px;
	padding: 10px;
	color: white;
}
.notice_redirect {
	background: orangered;
	border-radius: 3px;
	padding: 10px;
	color: white;
}
.notice_info {
	background: blue;
	border-radius: 3px;
	padding: 10px;
	color: white;
}
.notice_redirect a, .notice_info a {
	color: white;
	text-decoration: underline;
}

.newsheadingcontent {
    padding: 3px 5px;
}

.comment {
	border: 1px solid #CCCCCC;
	padding: 5px 5px 5px 15px;
	background-image: url(images/comment_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 513px;
}

.code {
	font-family:"Courier New", Courier, mono;
	border: solid 1px #CCCCCC;
	background-color:#FFFFDD;
	padding: 2px;
	line-height: 18px;
}

.tip {
    background-color: #FFFFDD;
    border: 1px solid #CCCCCC;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 5px;
}

hr {
    background-color: #999999;
    border: medium none;
    color: #999999;
    float: none;
    height: 1px;
    padding: 0;
}

.searchform {

}
.searchform input {
    font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
    background: #fff;
    padding: 6px 6px 6px 8px;
    width: 202px;
    border: solid 1px #bcbbbb;
    outline: none;

    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
    color: #fff;
    border: solid 1px #fff;
    font-size: 11px;
    height: 27px;
    width: 27px;

    background: url('images/icon_search.png') #fff no-repeat 50% 50%;
}
#header-label
{
	float: left;
}
#header-label2
{
	float: right;
	text-align: right;
	padding: 7px 0 0 0;
}
#content-cell
{
	float: left;
	width: 320px;
}

.error {
	border: 1px solid #000000;
	padding: 3px;
	background-color: #FFCCCC;
	color: #000;
}

.index {
	border: 1px solid #336699;
	padding: 7px;
	background-color: #f7fcff;
}

.main-subheading {
	width: 100%;
	border-bottom: 1px #e9e9e9 solid;
}

.field {
	width: 100%;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	padding: 3px;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
}

/* BUTTON */
button,
input[type='submit'] {
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-border-radius: 2px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-user-select: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  border: 1px solid #aaa;
  color: #444;
  font-size: inherit;
  margin-bottom: 0px;
  min-width: 4em;
  padding: 3px 12px 3px 12px;
}

button:hover,
input[type='submit']:hover {
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
  border-color: #999;
  color: #222;
}

button:active,
input[type='submit']:active {
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
  background: #ebebeb -moz-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
  color: #333;
}

button[disabled],
input[type='submit'][disabled],
button[disabled]:hover,
input[type='submit'][disabled]:hover {
  -webkit-box-shadow: none;
  background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  -moz-box-shadow: none;
  background: -moz-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
  border-color: #aaa;
  color: #888;
}


.clear-div
{
	clear: both;
}
.clear-padding
{
	padding: 5px;
}

.title-header
{
	color: #212121;
	font-size: 30px;
}
.title-subheader
{
	color: #7c7c7c;
	font-size: 11px;
	padding: 0 0 0 5px;
}
.title-blueheader
{
	color: #3997b9;
	text-transform:uppercase;
	font-size: 24px;
	padding: 0 0 0 5px;
}

.menu-header 
{
	color: #212121;
	font-weight: bold;
	font-size: 16px;
}
.menu-category 
{
	color: black;
	border-bottom: 1px solid #888888;
	margin: 0 0 3px 8px;
}
.menu-divider 
{
	margin: 0 0 5px;
}
.menu-subitem 
{
	padding: 0 0 0 8px;
}
.menu-indsubitem 
{
	padding: 0 0 0 16px;
}

.menu-select 
{
	color: #212121 !important;
}

.tbl-major 
{
	color: #212121;
	white-space: nowrap;
}
.tbl-minor 
{
	color: #7c7c7c;
	white-space: nowrap;
}

a { color: #3997b9; text-decoration: none; cursor: pointer;}
a:hover { color: #0f5670; text-decoration: underline; }

a.grey { color: #7c7c7c; text-decoration: none; cursor: pointer;}
a.grey:hover { color: #212121; text-decoration: underline; }

#google_translate_element a { color: #000; text-decoration: none; cursor: pointer;}
#google_translate_element a:hover { color: #000; text-decoration: none; }

#head-container
{}

#header
{
	margin: 0 auto;
	width: 860px;
	padding: 20px;
}

#header h1 { margin: 0; }

#content-container
{
	border-top: 1px #e9e9e9 solid;
	float: left;
	width: 100%;
}

#content-container2
{
	margin: 0 auto;
	width: 900px;
}

#content-container3
{
	float: left;
	width: 900px;
	background: #FFF;
}

#content
{
	clear: left;
	float: left;
	width: 175px;
	padding: 20px 0;
	margin: 0 0 0 30px;
	display: inline;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 665px;
	padding: 20px 0;
	margin: 0 10px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

#footer-container
{
	clear: left;
}

#footer
{
	margin: 0 auto;
	width: 900px;
	text-align: right;
	padding: 20px;
	height: 1%;
}
